.fintech-services .box{
    border: 1px solid #E2E8F0;
    height: 100%;
    padding: 35px 25px;
    border-radius: 16px;
}

.fintech-services .box .icon{
    margin-bottom: 10px;
}

.fintech-services .box .content h3{
   font-size: clamp(1.0625rem, 0.4612rem + 0.9698vw, 1.625rem);
   line-height: normal;
   margin-bottom: 10px; 
}

.certified-experts-fintech .box{
  background: linear-gradient(266.32deg, #000E15 15.06%, #071B27 60.42%, #071B27 85.1%);
    border-radius: 30px;
    padding: 30px 25px;
}

.certified-experts-fintech .box .icon{
}

.certified-experts-fintech .box .content h3{
  font-size: clamp(1.25rem, 0.4483rem + 1.2931vw, 2rem);
   line-height: 1;
   margin-bottom: 10px;
   color: #fff; 
}
.certified-experts-fintech .box .content p{
    color: #fff;
}

.certified-experts-fintech .box-badges{
    background: #FAFAFA;
    border-radius: 20px;
    padding: 40px 20px;
}

.certified-experts-fintech .box-badges .badge-main{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 30px;
}

.fintech-portfolio .case-box{
    background: #081C28;
    border-radius: 30px;
    padding: 60px 35px;
    min-height: 580px;
}

.fintech-portfolio .case-box h3{
    color: #f47a14;
}

.fintech-portfolio .case-box h5{
    color: #fff;
    font-weight: 400;
}

.fintech-portfolio .case-box .info{
    margin-top: 40px;
}

.fintech-portfolio .case-box .info p{
    margin-bottom: 0;
    color: #fff;
}

.bespoke-fintech ul{
    display: flex;
    flex-wrap: wrap;
    row-gap: 50px;
    justify-content: center;
}

.bespoke-fintech ul li{
    font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
    line-height: 1.2;
    color: #fff;
    flex: 0 0 25%;
}

.bespoke-fintech ul li svg{
    margin-right: 5px;
}


.high-impact-faqs .accordion .accordion-item button{
    font-size: clamp(1rem, 0.875rem + 0.625vw, 1.625rem);
    color: #314252;
    font-weight: 600;
}

.high-impact-faqs .accordion .accordion-item {
border: 1px solid rgba(0, 0, 0, .125) !important;
margin-bottom: 30px;
}

.high-impact-faqs .custom-accordion .accordion-button {
  border-bottom: none !important;
}

.high-impact-faqs .custom-accordion .accordion-header {
  border-bottom: none !important;
}

.high-impact-faqs .accordion-button:not(.collapsed){
    background: transparent;
}



.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content,
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tekgrip_tabs .redefine_tabs {
    height: 350px;
    border: none;
}

.redefinepatient_services.fintech-app-tech-stack.tekgrip_section .flex-column.nav.nav-pills .red_item {
    height: 340px;
}

.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content ul li{
    padding-left: 0;
}

.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content ul{
    display: flex;
    column-gap: 20px;
    margin-top: 20px;
    margin-bottom: 0;
}

.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content ul li:before{
    content: unset;
}

.fintech-cta .fintech-cta-box{
    aspect-ratio: 1600 / 635;
    padding-left: 60px;
}

.faq_loc.faq-fintech .services_faqs .accordion-box .accordion-item svg{
    right: 0;
    left: unset;
}


@media (min-width: 1600px) and (max-width: 1800px) {
.certified-experts-fintech .box-badges .badge-main .badge-item img{
        height: 78px;
        width: auto;
}
.certified-experts-fintech .box .icon svg{
    height: 70px;
    width: auto;
}

.certified-experts-fintech .box .content p{
    font-size: 15px;
}

.fintech-portfolio .case-box {
    padding: 50px 35px;
    min-height: 510px;
}

}


@media (min-width: 1400px) and (max-width: 1599px) {
.certified-experts-fintech .box-badges .badge-main .badge-item img{
        height: 70px;
        width: auto;
}
.certified-experts-fintech .box .icon svg{
    height: 70px;
    width: auto;
}

.certified-experts-fintech .box .content p{
    font-size: 14px;
}

.fintech-portfolio .case-box {
    padding: 50px 35px;
    min-height: 485px;
}

.bespoke-fintech ul li {
    display: flex;
    align-items: center;
}
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content,
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tekgrip_tabs .redefine_tabs {
    height: 320px;
}

.redefinepatient_services.fintech-app-tech-stack.tekgrip_section .flex-column.nav.nav-pills .red_item {
    height: 310px;
}


}

@media (min-width: 1200px) and (max-width: 1399px) {
.certified-experts-fintech .box-badges .badge-main .badge-item img{
        height: 60px;
        width: auto;
}
.certified-experts-fintech .box{
    padding: 25px;
}

.certified-experts-fintech .box .icon svg{
    height: 52px;
    width: auto;
}

.certified-experts-fintech .box .content p{
    font-size: 12px;
}

.fintech-portfolio .case-box {
    padding: 40px 30px;
    min-height: 450px;
}

.bespoke-fintech ul li {
    display: flex;
    align-items: center;
    font-size: 13px;
}

.bespoke-fintech ul li svg{
    height: 18px;
    width: auto;
}


.high-impact-faqs .accordion .accordion-item button{
    font-size: 18px;
}
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content,
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tekgrip_tabs .redefine_tabs {
    height: 310px;
}

.redefinepatient_services.fintech-app-tech-stack.tekgrip_section .flex-column.nav.nav-pills .red_item {
    height: 290px;
}

}


@media (min-width: 992px) and (max-width: 1199px) {
.certified-experts-fintech .box-badges .badge-main .badge-item img{
        height: 60px;
        width: auto;
}
.certified-experts-fintech .box{
    padding: 25px;
}

.certified-experts-fintech .box .icon svg{
    height: 52px;
    width: auto;
}

.certified-experts-fintech .box .content p{
    font-size: 12px;
}

.fintech-portfolio .case-box {
    padding: 30px 20px;
    min-height: auto;
}

.bespoke-fintech ul li {
    display: flex;
    align-items: center;
    font-size: 13px;
    flex:0 0 33.33%;
}

.bespoke-fintech ul li svg{
    height: 18px;
    width: auto;
}


.high-impact-faqs .accordion .accordion-item button{
    font-size: 16px;
}
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content,
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tekgrip_tabs .redefine_tabs {
    height: 240px;
}

.redefinepatient_services.fintech-app-tech-stack.tekgrip_section .flex-column.nav.nav-pills .red_item {
    height: 240px;
}

.fintech-cta .fintech-cta-box{
    padding-left: 40px;
}

}


@media (min-width: 768px) and (max-width: 991px) {
.certified-experts-fintech .box-badges .badge-main .badge-item img{
        height: 60px;
        width: auto;
}
.certified-experts-fintech .box{
    padding: 20px;
}

.certified-experts-fintech .box .icon svg{
    height: 52px;
    width: auto;
}

.certified-experts-fintech .box .content p{
    font-size: 12px;
}

.fintech-portfolio .case-box {
    padding: 30px 20px;
    min-height: auto;
}

.bespoke-fintech ul li {
    display: flex;
    align-items: center;
    font-size: 13px;
    flex:0 0 50%;
}

.bespoke-fintech ul li svg{
    height: 18px;
    width: auto;
}


.high-impact-faqs .accordion .accordion-item button{
    font-size: 15px;
}
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content,
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tekgrip_tabs .redefine_tabs {
    height: auto;
}

.redefinepatient_services.fintech-app-tech-stack.tekgrip_section .flex-column.nav.nav-pills .red_item {
    height: auto;
}

.fintech-cta .fintech-cta-box{
    padding: 30px 25px;
    aspect-ratio: unset;
    background-image: none !important;
    background-color: #071B27;
    border-radius: 20px;
}

}


@media (min-width: 0px) and (max-width: 767px) {
.certified-experts-fintech .box-badges .badge-main .badge-item img{
        height: 50px;
        width: auto;
}
.certified-experts-fintech .box{
    padding: 20px;
    border-radius: 10px;
}

.certified-experts-fintech .box .icon svg{
    height: 45px;
    width: auto;
}

.certified-experts-fintech .box .content p{
    font-size: 12px;
}

.fintech-portfolio .case-box {
    padding: 30px 20px;
    min-height: auto;
    border-radius: 10px;
}

.fintech-portfolio .case-box img{
    margin-top: 30px;
}

.fintech-portfolio .case-box  p{
    font-size: 14px;
}

.bespoke-fintech ul li {
    display: flex;
    align-items: center;
    font-size: 12px;
    flex:unset;
}

.bespoke-fintech ul{
    flex-wrap: wrap;
    row-gap: 30px;
    column-gap: 20px;
    justify-content: start;
}

.bespoke-fintech ul li svg{
    height: 15px;
    width: auto;
}


.high-impact-faqs .accordion .accordion-item button{
    font-size: 14px;
}
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tab-content,
.redefinepatient_services.business-tabs-dubai.fintech-app-tech-stack.tekgrip_section .tekgrip_tabs .redefine_tabs {
    height: auto;
    border-radius: 10px;
}

.redefinepatient_services.fintech-app-tech-stack.tekgrip_section .flex-column.nav.nav-pills .red_item {
    height: auto;
}

.fintech-cta .fintech-cta-box{
    padding: 30px 25px;
    aspect-ratio: unset;
    background-image: none !important;
    background-color: #071B27;
    border-radius: 10px;
}

}